// Text, icons, hover states
$primary-foreground-color: #fff !default;

// Control backgrounds (control bar, big play, menus)
$primary-background-color: rgba(0,0,0,0) !default;
$primary-background-transparency: 0.7 !default;

// Hover states, slider backgrounds
$secondary-background-color: lighten($primary-background-color, 33%) !default;
$secondary-background-transparency: 0.5 !default;

$text-font-family: Akrobat,Arial, Helvetica, sans-serif !default;

// Using the '--' naming for component-specific styles
$big-play-button--width: 3rem !default;
$big-play-button--height: 3rem !default;
$big-play-button--transparency: 0.8 !default;
